INCLUDES = $(all_includes)
METASOURCES = AUTO
kde_module_LTLIBRARIES = libsmb4knetworkbrowser.la
noinst_HEADERS = smb4knetworkbrowser_part.h smb4knetworkbrowser.h \
		smb4knetworkbrowseritem.h smb4knetworkbrowsertooltip.h
libsmb4knetworkbrowser_la_SOURCES = smb4knetworkbrowser_part.cpp \
		smb4knetworkbrowser.cpp smb4knetworkbrowseritem.cpp \
		smb4knetworkbrowsertooltip.cpp
libsmb4knetworkbrowser_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
	$(top_builddir)/smb4k/dialogs/libsmb4kdialogs.la $(LIB_TDECORE) \
	$(LIB_TDEUI) $(KDE_PLUGIN) $(LIB_TDEPARTS) $(LIB_TQT)
libsmb4knetworkbrowser_la_LDFLAGS = -module -no-undefined $(all_libraries)

partrcdir = $(kde_datadir)/smb4knetworkbrowserpart
partrc_DATA = smb4knetworkbrowser_part.rc
